[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#586935: knoda: links to libpython2.5 (sometimes)

Source: knoda
Version: 0.8.3-4
Severity: important
User: debian-python@lists.debian.org
Usertags: python2.6


In some circumstances (see e.g. [1], [2]), even when built with Python 2.6 as default version, knoda ends up linked in libpython2.5.

[1] https://buildd.debian.org/fetch.cgi?&pkg=knoda&ver=0.8.3-4%2Bb1&arch=i386&stamp=1276840418&file=log
[2] https://buildd.debian.org/fetch.cgi?&pkg=knoda&ver=0.8.3-4%2Bb1&arch=s390&stamp=1276830624&file=log

Jakub Wilk

Attachment: signature.asc
Description: Digital signature

Reply to: